<!DOCTYPE html>
<html lang="{{ .Site.Language }}">

  {{ partial "head.html" . }}

  <body>

    {{ partial "header.html" . }}

    {{ partial "main_meta.html" . }}

    {{ partial "footer.html" . }}

  </body>

</html>
